@import url('https://fonts.googleapis.com/css?family=Thasadith');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    background-attachment: fixed;
    /*background-image: url(/assets/framework/images/bg.png);*/
	background-color:rgba(0,0,51,1);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	color:white;
	font-family: 'Thasadith', sans-serif;
	font-stretch:wider;
}

body:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background-image: -moz-linear-gradient(0deg, #000000 0%, #444444 100%);
    background-image: -webkit-linear-gradient(0deg, #000000 0%, #444444 100%);
    background-image: -ms-linear-gradient(0deg, #000000 0%, #444444 100%);
    opacity: 0.6;
    z-index: -1;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
	color:#FFFFFF;
}

.main-body {
    margin-top: 4rem;
    margin-bottom: 4rem;
	padding-top: 1rem;
	background-image: -moz-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.3) 100%);
    background-image: -webkit-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.3) 100%);
    background-image: -ms-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.2) 100%);
}

.contact-info {
	text-align:center;
	margin-top:20px;
}

.contact-info h4 i {
	/*line-height:40px;*/
	margin-right:10px;
}

.banner-content {
	margin-top:4rem;
	color:#3FA9F5;
}

.banner-content .top {
    font-size: 16px;
}

.primary-btn {
	margin-top:30px;
    line-height: 40px;
    padding: 0 30px;
    border-radius: 20px;
    background: transparent;
    border: 1px solid #fff;
    color: #ffffff;
    display: inline-block;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.primary-btn:hover {
    color: #fff;
    border: 1px solid transparent;
}

.contact-btn {
	margin-top:30px;
    line-height: 40px;
    padding: 0 30px;
    border-radius: 20px;
    background: transparent;
    border: 1px solid #000000;
    color: #000000;
    display: inline-block;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.contact-btn:hover {
    color: #000;
    border: 1px solid #009;
}

.white-background {
	background-color:#FFFFFF;
	margin-top:3rem;
	margin-bottom:3rem;
	padding-top:2rem;
	padding-bottom:2rem;
	color:rgba(51,51,51,1);
	font-size:18px;
	text-align:center;
}

.header {
	padding-top: 1rem;
	padding-bottom:1rem;
	background-image: -moz-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.3) 100%);
    background-image: -webkit-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.3) 100%);
    background-image: -ms-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.2) 100%);
}

.footer {
	padding-top: 2rem;
	padding-bottom:2rem;
	background-image: -moz-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.3) 100%);
    background-image: -webkit-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.3) 100%);
    background-image: -ms-linear-gradient(0deg, rgba(200,200,200,0.3) 0%, rgba(200,200,200,0.2) 100%);
}

ul.services {
	list-style-type:circle!important;
	list-style-position:inside!important;
	text-align:center!important;
}

@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {
	.contact-info {
		text-align:right;
		margin-top:0px;
	}
	
	.contact-info h4 i {
		line-height:35px;
		margin-right:10px;
	}
}

@media only screen and (min-width: 992px) { 
	.contact-info {
		text-align:right;
		margin-top:0px;
	}
	
	.contact-info h4 i {
		line-height:0px;
		margin-right:10px;
	}
}

@media only screen and (min-width: 1200px) {
}
